/*Garabato de Xogos CSS
Cian: #0093DD | Laranxa: #E77817 | Morado: #DB214C| Verde: #84C225 */

body{background:url(i/fondo-fijo.png);font-family:'Architects Daughter','Marker Felt','Comic Sans',sans-serif;text-align:center;margin:0;color:#333}
a{color:#0093DD;text-decoration:none}

/*Cabecera*/
#header{margin:.5em auto}

/*Menu*/
div#menu{text-align:center;background:url(i/fondo-menu.png);height:80px;min-width:1000px;margin:0 0}
#menu span{font:normal normal 28px 'Architects Daughter','Marker Felt','Comic Sans',sans-serif;margin:0.1em;padding:0.1em 5px}
#menu span.current{border-bottom:5px solid #DB214C}
#menu a{color:#333;text-decoration: none}

/*Content*/
div#content {background:url(i/fondo-texto.png);margin:0;padding:2em 20px;height:100%;min-width:960px}
div#box {width:960px;margin:0 auto;text-align:left}


p{font-size:1.24em;}
h1{font-weight:normal;font-size:170%;text-shadow:#E77817 1px 1px 2px;}
h2{font-weight:normal;font-size:140%;text-shadow:#E77817 1px 1px 2px;}

.gallery{margin:0 20px 40px 20px;width:440px;height:480px;text-align:center;float:left}
.gallery-end{clear:both;margin:4em 0 1em 0;auto;text-align:center}


/*Footer*/
div#footer {background:url(i/fondo-pie.png);height:48px;min-width:1000px;padding-top:32px;margin:0px;color:#666;text-align:center;font-size:small}


.promo-center-2cols .block h2 {float:right}
